<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRe3TJNbBlKi6EOh/X1xZQP+eIpv4eatPPz1LQDtIfrgd4K0qnsSIP93RC53ptbzxYkV6jjnneNVLEY8yhj0WaKjEEE63xXAGAo=</string>
</map>
